/* 結果画面の初期非表示ブロック */
#result-pdf,
#result-shop {
    display: none;
}

/* 対象エリア行ハイライト */
#result-table td.result-cell__valid {
    background-color: #ffeef0;
}

/* 検索結果 */
@media screen and (max-width: 767px) {
    #result-table__wrap th {
        background: #D6D6D6;
    }

    #result-table__wrap .result-table_areacode {
        background: #EEE;
    }

    #result-table__wrap .result-table_areacode:before {
        content: "対応市外局番：";
    }

    #serch-zipcode .form-search {
        margin-bottom: 30px;
    }
}

/* 入力欄スピンボタン削除 */
#serch-zipcode_input::-webkit-inner-spin-button,
#serch-zipcode_input::-webkit-outer-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}
#serch-zipcode_input {
    -moz-appearance: textfield;
    appearance: textfield;
}

#search-errmsg {
    display: none;
    color: #f00;
    padding: 1em 0;
}